Revision [6088]

This is an old revision of e2fsprogs made by coolpup on 2010-03-16 14:58:20.

 

e2fsprogs utilities for use with the ext2, ext3 and ext4 file systems

All users of e2fsprogs are urged to upgrade to the 1.41.10 version as soon as possible.

Verify currently installed version by entering into a terminal (console):
tune2fs

e2fsprogs software package(s)

e2fsprogs-1.41.10-i686-q.pet


Categories
CategorySoftware
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki